ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2013-6
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
cups-ogl
概要
ローカルからの任意のファイルアクセスの可能性
危険度
2
 
 
 
2 詳細
 
 プリントシステムの CUPS にセキュリティ脆弱性が指摘されています。これは lpadmin グループ権限を持つローカルユーザーにより、root 権限での任意のファイルの読み書きが可能になってしまうという問題です。
 この問題のより詳しい情報については以下の情報を参照してください。
 
「CVE-2012-5519」 Common Vulnerabilities and Exposures
 
[DSA 2600-1] cups security update
 
 
 この問題に対応するため新たな設定ファイルとして cups-files.conf が新設されます。cups-files.conf の詳細については、アップデート後に以下のヘルプファイルを参照してください。通常はアップデート時に特別な作業をおこなう必要はありません。
 
「cups-files.conf」
/usr/share/cups/doc-root/help/ref-cups-files-conf.html
 
 
 アップデート後の cups 関連パッケージのバージョンは 1.4.6-1o301 に上がります。また管理ツール(ogl-tools)も設定ファイルの変更に対応し、バージョンが 2.0-2.115 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install cups cups-client ogl-tools
 
 
 また CUPS サーバを使用している場合はアップデート後に cupsd をリスタートしてください。
 
 
# /etc/init.d/cups restart
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp